zabbix_export:
  version: '5.4'
  date: '2021-05-07T08:50:27Z'
  groups:
    -
      uuid: fd921dc24ad541c5be52752f8d407f97
      name: '-'
  templates:
    -
      uuid: 39267bb56a154f51b4a04a140c50c1a4
      template: '-'
      name: ''
      groups:
        -
          name: '-'
